PDA

Zobacz pełną wersję : Spolszczenie romu wyskakujący błąd



xomichuox
05.01.11, 19:18
Witam pobrałem stąd rom
http://hd2blog.pl/2010/11/stockowy-rom-1-66-wwe-spolszczenie/ Pięknie ładnie działa ale nie mogę wgrać spolszczenia... Wyskakuje taki błąd "package version is not larger than the one in your device" wynika z tego, że mam niekompatybilną wersje romu ze spolszczeniem. Co poradzić ?

lakikwap
05.01.11, 22:08
było, poczytaj.

spróbuj na innym komputerze, albo zrób zgodność programu z win. nt.
[hr]Dodano: 1294258124[hr]
jak to niepomoże to wyciągnij plik .cab z instalki.